body

{

font-family: "Verdana";

font-size : 13px;

background: url(tlo.jpg);
background-attachment: fixed;
background-position: center;
background-repeat:no-repeat;

}

a:link, a:visited 

{

color : #5095da;

text-decoration : none;

}

a:hover 

{

color : #b5d72b;

text-decoration : underline;

}

table

{

font-family: "Verdana";

font-size : 13px;

}